.leaderfont58698{ font-family: 宋体; color: #333333; font-size: 9pt;}
.buttonstyle58698{ display: none; background-position-x: 100%;}
.querystyle58698{ height: 25px; font-size: 10pt; color: #222222; font-family: 宋体; position: relative; float: right; padding-left: 18px; padding-top: 3px; background-position-x: 100%; background-repeat: no-repeat; border-style: solid; border-width: 1px; border-color: #878787;}

